[Unit]
Description=Simple CGI Server for CGI hooks
After=nss-user-lookup.target

[Service]
ExecStart=/usr/sbin/fcgiwrap -s unix:/run/fcgiwrap-hooks.sock
User=cgi-hooks
Group=cgi-hooks

[Install]
Also=fcgiwrap-hooks.socket
